---
- name: zabbix_agent systemd
  systemd:
    name: zabbix-agent
    enabled: yes
    state: started
- name: zabbix_agent restart
  service: name=zabbix-agent state=restarted enabled=yes
- name: firewalld restart
  service: name=firewalld state=restart enabled=yes